ServerEvents.recipes(event => {

// Haunting for warp-able blocks
event.recipes.create.haunting('architects_palette:hadaline_pillar', 'architects_palette:abyssaline_pillar')
event.recipes.create.haunting('architects_palette:hadaline_bricks', 'architects_palette:abyssaline_bricks')
event.recipes.create.haunting('architects_palette:chiseled_hadaline_bricks', 'architects_palette:chiseled_abyssaline_bricks')
event.recipes.create.haunting('architects_palette:hadaline_plating', 'architects_palette:abyssaline_plating')
event.recipes.create.haunting('architects_palette:moonstone', 'architects_palette:sunstone')
event.recipes.create.haunting('architects_palette:unobtanium', 'minecraft:netherite_scrap')
event.recipes.create.haunting('architects_palette:onyx', 'minecraft:granite')
event.recipes.create.haunting('architects_palette:twisted_log', '#minecraft:logs')
event.recipes.create.haunting('architects_palette:hadaline', 'architects_palette:abyssaline')
event.recipes.create.haunting('architects_palette:warpstone', 'minecraft:clay')
event.recipes.create.haunting('architects_palette:hadaline_tiles', 'architects_palette:abyssaline_tiles')
event.recipes.create.haunting('architects_palette:twisted_planks', '#minecraft:planks')
event.recipes.create.haunting('architects_palette:nebulite', 'minecraft:diorite')
event.recipes.create.haunting('architects_palette:entrails', 'architects_palette:rotten_flesh_block')
event.recipes.create.haunting('architects_palette:craterstone', 'minecraft:cobblestone')
event.recipes.create.haunting('architects_palette:esoterrack', 'minecraft:andesite')
event.recipes.create.haunting('architects_palette:moonshale_bricks', 'minecraft:stone_bricks')
event.recipes.create.haunting('architects_palette:moonshale', 'minecraft:stone')
event.recipes.create.haunting('architects_palette:twisted_sapling', '#minecraft:saplings')
event.recipes.create.haunting('architects_palette:twisted_leaves', '#minecraft:leaves')
event.recipes.create.haunting('architects_palette:hadaline_lamp', 'architects_palette:abyssaline_lamp')
	
})